summaryrefslogtreecommitdiff
path: root/nginx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'nginx.sh')
-rwxr-xr-xnginx.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/nginx.sh b/nginx.sh
index 4b48ba9..2fdeda8 100755
--- a/nginx.sh
+++ b/nginx.sh
@@ -38,7 +38,8 @@ else
fi
if ! $NGINX_DONE; then
- if ! $PIN --auto-download --auto --prefix=$NGINX_DEST >>$LOG 2>&1; then
+ CMD="$PIN --auto-download --auto --prefix=$NGINX_DEST"
+ if ! eval "$CMD" >>$LOG 2>&1; then
printf "%25s%15s\n" "'Install'" "FAIL"
exit 1
fi